/** Phần styling head **/
#head{
    height: 230px;
    background-color: #757575;
    background-image: linear-gradient(184deg, grey, black);
}
.navbar-brand {
    display: inline-block;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
}
.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 12%;
    color: #fff;
    text-align: center;
    transition: opacity .15s ease;
    margin-top: 5rem;
}
ol{
    margin-bottom: -5rem;
}
.carousel-indicators li{
    border-radius:50%;
    width: 10px;
    height: 10px;
}
h2{
    color: white;
    text-align: center;
    margin-top: 4rem;
    font-size: 1.65rem;
    font-weight: 350;
}
h3 {
    font-size: 1.2rem;
    text-align: center;
    color: white;
    font-weight: 300;
}
/** Phần styling title **/
.navbar-light .navbar-brand {
    color: grey;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 125px;
    margin-right: 5px;
}
/** Phần styling body **/
#body{
    min-height: 400px;
    background-color: white;    
}
.fa, .fab, .fad, .fal, .far, .fas {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-size: 45px;
}
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    align-content: center;
    margin-top: 25px;
}
.icon {
    border-radius: 50%;
    display: inline-block;
    font-size: 1.5rem;
    position: relative;
    text-align: center;
    text-decoration: none;
    background: lightgrey;
    height: 90px;
    width: 90px;
}
.fa, .fas {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-size: 45px;
    margin-top: 1.30rem;
}
/** Phần styling footer **/
#footer{
    height: 100px;
    background-color: #212121;
}
.h1, h1 {
    font-size: 1.2rem;
    text-align: left;
    margin-left: 9rem;
    color: white;
    align-items: center;
    padding-top: 2.5rem;
    font-weight: 350;
}